» Ubuntu » Paket

Error

two or more packages specified (ppp-modules-3.0.0-12-virtual-di oneiric)